﻿.maindesign .nav{
	margin-bottom: 1.8rem;
}

.maindesign .l-nav-list {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}
.maindesign .l-nav-list .l-nav-list--btn:nth-child(n + 5) {
	margin-top: 15px;
}
.maindesign .l-nav-list--btn {
	position: relative;
	border: 1px solid #b6b6b6;
	width: 24%;
	font-size: 1em;
	font-feature-settings: 'palt';
	line-height: 1.3;
	text-align: center;
	border-radius: 9999px;
	color: #333;
	cursor: pointer;
	overflow: hidden;
}
.maindesign .l-nav-list--btn::after {
	content: '';
	position: absolute;
	top: 50%;
	right: 15px;
	border-top: 2px solid #b6b6b6;
	border-right: 2px solid #b6b6b6;
	width: 8px;
	height: 8px;
	transform: translateY(-50%) rotate(135deg);
}
.maindesign .l-nav-list--btn:hover {
	border-color: #e5002d;
	opacity: 0.75;
	transition: 0.6s;
}
.maindesign .l-nav-list--inner {
	display: flex !important;
	opacity: 1;
	width: 70%;
	height: 85%;
	align-items: center;
	justify-content: center;
	padding: 0.35rem 1.75rem 0.35rem 1.5rem;
	min-height: 3em;
	color: #333;
	text-decoration: none;
}
.maindesign .l-nav-list::before,
.maindesign .l-nav-list::after {
	content: '';
	width: 24%;
	height: 0;
	display: block;
}
.maindesign .l-nav-list::before {
	order: 1;
}

.maindesign .exBnr03 {
    width: 100%;
    max-width: 1200px;
    margin: 10px auto 30px;

}

.maindesign .bnr-text{
	text-align: center;
	margin-top: 2rem;
	font-size: 15px;
	color: #000000;
}

.maindesign .pro-bnr{
	width: 100%;
	margin-bottom: 10px;
	
}
/*
@media screen and (max-width: 767px) {
	.maindesign .l-nav-list--btn {
		width: 49%;
	}
	.maindesign .l-nav-list::before,
	.maindesign .l-nav-list::after {
		width: 49%;
	}
	.maindesign .l-nav-list .l-nav-list--btn:nth-child(n + 3) {
		margin-top: 15px;
	}
	.maindesign .l-nav-list--inner {
		font-size: 0.85rem;
	}
} 
*/	